installation of openMS fails

Dear KNIMErs,

was anyone confronted with the attached errror message and knows how to handle it?

Cheers & Thanks,

Paul

He Paul,

seems like some software required by OpenMS is not installed on your PC. The plugin actually should check this at startup and warn you but it seems like the test did not work. Anyways we assembled an installer that bundles all software required by OpenMS. You can download it here

http://sourceforge.net/projects/open-ms/files/OpenMS/OpenMS-1.10/OpenMS-1.10-win32-prerequisites-installer.exe/download 

Hope that helps. 

Cheers

Stephan

Hello Stephan,

exactly this installer does not work for me. Could this be caused by the fact that I'm sitting behind a password-protected proxy?

Cheers & Thanks,

Paul

He Paul,

sorry I got you wrong. I would guess that the proxy is the problem, since our prerequisites installer checks which libraries are missing and downloads only those. I'm actually not that familiar with windows proxy settings so I cannot help you with the installer itself. But I can tell you which libraries are required for OpenMS to run correctly. 

  • .NET 4.0
  • .NET 3.5
  • Microsoft Visual C++ 2010 SP1 Redistributable Package (x86) - http://www.microsoft.com/en-us/download/details.aspx?id=8328
  • Microsoft Visual C++ 2010 SP1 Redistributable Package (x64) - http://www.microsoft.com/en-us/download/details.aspx?id=13523

Cheers, Stephan